<?php

namespace App\Livewire\Home\Cart;

use Illuminate\Contracts\View\View;
use Livewire\Attributes\Layout;
use Livewire\Component;

#[Layout('components.layouts.home', [
    'title' => 'FAQ',
])]
class Index extends Component
{
    public function render(): View
    {
        return view('livewire.home.cart.index');
    }
}
